Loading...
Searching...
No Matches
ScreenInteractive::Private Class Reference

## Static Public Member Functions

static void | Signal (ScreenInteractive &s, int signal)

## Detailed Description

Definition at line 158 of file screen_interactive.hpp.

## Member Function Documentation

## Signal()

void Signal | ( | ScreenInteractive & | s,
|  | int | signal )

inline static

Definition at line 160 of file screen_interactive.hpp.

The documentation for this class was generated from the following file:

- include/ftxui/component/screen_interactive.hpp